Page MenuHomePhabricator

Several XHTML errors on Special:Preferences
Closed, ResolvedPublic

Description

Author: tom

Description:
Quite a few errors, will patch.


Version: unspecified
Severity: minor

Details

Reference
bz697

Related Objects

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 6:58 PM
bzimport set Reference to bz697.
bzimport created this task.Oct 12 2004, 9:51 AM

tom wrote:

Preferences XHTML fixes

This Page Is Valid XHTML 1.0 Transitional!

Much better.

Attached:

brion added a comment.Oct 13 2004, 7:32 AM

Applied and committed to CVS HEAD. Thanks!